.box-geral-valores{
    padding: 0;
}

.box-valores{
    width: 100%;
    background-color: #678098;
    padding: 25px 25px 20px 25px;
    border-radius: 0.5em;
}

.box-valores *{
    color: #fff;
}

.box-conteudo-valores {
    font-size: 1.4em;
}
.box-conteudo-valores * {
    font-size: 1em;
}
/*======== BOX PROFISSIONAIS ==========*/
.box-menu-profissionais{
    width: 392px;
}
.nav>li>a{
    padding: 0;
}
.nav-pills>li.active>a{
    height: 50px;
    background-color: #678098 !important;
    border: 0;
    background: url(../imagens/arrow_bar_prof.png) right no-repeat;
}
.nav-pills>li>a{
    height: 50px;
    border: 0;
    background: url(../imagens/arrow_bar_prof_white.png) right no-repeat;
}
.nav-pills>li.active>a>img{
    width: 7px;
}
.nav-pills>li span{
    font-family: MavenProLight300;
    font-size: 1.6em;
    color: #678098;
}
.nav-pills>li.active span{
    font-family: MavenProLight300;
    font-size: 1.6em;
    color: white;
}
/*.box-arrow{
    padding-top: 20px;
    padding-left: 15px;
    width: 20px;
    height: 49px;
    float: left;
}*/
.div-lista-prof{
    width: 100%;
    height: 49px;
    padding-top: 15px;
    padding-left: 25px;
}
.box-conteudo-profissionais{
    width: 542px;
}
.bordas{
    border: solid thin #678098;
    border-radius: 0.4em;
    min-height: 400px;
    margin-left: -16px;
    padding-left: 36px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.titulo-profissionais{
    width: 100%;
    padding-bottom: 10px;
    font-family: MavenProLight300;
    font-size: 1.8em;
    color: #678098;
}
.conteudo-profissionais{
    width: 100%;
    padding-bottom: 20px;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #787878;
}
.conteudo-profissionais *{
    font-family: inherit;
    font-size: 1em;
    color: inherit;
}
.titulo-profissionais{
    font-family: MavenProLight300;
    font-size: 2.2em;
    color: #678098;
    width: 100%;
    text-align: center;
}
.btn-profissionais{
    width: 100%;
    background-color: white;
    border: solid thin #bdbdbd;
    border-radius: 0.4em;
    font-family: MavenProLight300;
    font-size: 1.8em;
    color: #678098;
}
.btn-primary:hover{
    background-color: #678098;
    border: 0;
}
.btn-primary:focus{
    background-color: #678098;
    border: 0;
}
.mob-mais-info{
    text-align: center;
}
.mob-mais-info a{
    text-decoration: none;
    font-family: MavenProLight200;
    font-size: 1.2em;
    color: #91a8be;
}

@media (min-width:936px){
    .titulo-profissionais{
        font-family: MavenProLight300;
        font-size: 2.2em;
        color: #678098;
        width: 100%;
        text-align: left;
    }
}
